pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44009 (fonts/fontforge needs to be linked with libintl)

Synopsis: fonts/fontforge needs to be linked with libintl

State-Changed-From-To: open->feedback
State-Changed-When: Sat, 06 Aug 2011 13:40:03 +0000
I'm unable to reproduce the problem on Debian-5.
fontforge was updated to 20110222. Does the problem still exists?
If yes, it would be nice to see config.log

Home | Main Index | Thread Index | Old Index